[R-SIG-Mac] How can I use R 1.9.1 on a Ibook G3?

Simon Urbanek simon.urbanek at math.uni-augsburg.de
Fri Jul 2 12:34:33 CEST 2004

On Jul 1, 2004, at 8:31 PM, Romuald Riem wrote:

> I can't use the current package of R 1.9.1 on my good old Ibook G3 and 
> I
> haven't a G4. R 1.9.0 works fine.
> How can I use this new version of R on my computer ?

What exactly is the problem? "I can't use" isn't very specific ... 
please provide your OS version, how you installed R, what goes wrong, 
output of the console etc. etc.


More information about the R-SIG-Mac mailing list